@charset "utf-8";
/* CSS Document */

html {
    overflow-y: scroll;
}

body {
	background:url(../images/TopBar.jpg);
	background-repeat:repeat-x;
	font-family:Tahoma, Geneva, sans-serif;
	padding-top:0px;
	margin-top:0px;
}

#container {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	background: none;
	padding: 0px;
}

#top {
	width:960px;
	height:130px;
	padding:0px;
	margin: 0px;
	float:left;
}

	#top img {
		margin:0px;
	}
	
	#topRight {
		float:right;
		width:200px;
		margin:0px;
		padding:0px;
	}
	#topRight p {
		font-size: small;
		margin:10px 0px 0px 0px;
	}
	#topLeft {
		float:left;
		width:760px;
		margin:0px;
		padding:0px;
	}
	#topLeft p {
		color:#000000;
		font-size: small;
		margin:88px 0px 0px 0px;
	}
	
#navigation {
	width: 960px;
	padding: 0px;
	margin: 0px;
	text-align:center;
}

		#navigation li {
			list-style-type: none;
			float:left;
			padding:0px;
			margin: 0px;
			width: 160px;
			height:40px;
			line-height:40px;
			color: #000000;
			font-weight:bold;
		}
		
		#navigation a {
			text-decoration: none;
			color:#000000;
		}
		
			#navigation li.home {
				background-color:#bcbcbc;
			}
			
			#navigation li.home:hover {
				background-color:#979797;
			}
			
			#navigation li.map {
				background-color:#a3a3a3;
			}
			
			#navigation li.map:hover {
				background-color:#7d7d7d;
			}
			
			#navigation li.rail {
				background-color:#ff8340;
			}
			
			#navigation li.rail:hover {
				background-color:#ff6a19;
			}
			
			#navigation li.bus {
				background-color:#9ceb00 ;
			}
			
			#navigation li.bus:hover {
				background-color:#a1cd3a;
			}
			
			#navigation li.taxi {
				background-color:#ffd53d;
			}
			
			#navigation li.taxi:hover {
				background-color:#f7c100;
			}
			
			#navigation li.paratransit {
				background-color:#40e9ff;
			}
			
			#navigation li.paratransit:hover {
				background-color:#00cbe5;
			}

#footer {
	width:960px;
	padding:5px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
	/*border-top: solid medium #999;*/
	clear:both;
}

	#footer p {
		color:#000000;
		font-size: small;
	}
	
	#footer img {
		margin:0px;
	}

	
/*HOME*/	

#HomeTop {
	width:960px;
	margin:0px;
}

	#HomeLeft {
		width:270px;
		height:325px;
		padding:25px;
		margin:0px;
		background-color:#d5d5d5;
		float:left;
		text-align:right;
	}
	
		#HomeLeft p {
			color:#4c4c4c;
			font-size: 24px;
			line-height:225%;
		}
		
		#HomeLeft span.orange {
			color:#f15a22;
			font-size:36px;
			font-weight:500;
		}
	
	#HomeRight {
		width:640px;
		height:375px;
		padding: 0px;
		margin:0px;
		float:right;
	}
		#HomeRight img {
			margin:0px;
		}

#HomeBottom {
	clear:both;
	width:960px;
	padding: 5px;
	margin:0px ;

}
	
	
/*Secondary Pages*/
	
#Content{
	width:960px;
	margin: 0px;
	padding:0px;
	clear:both;
}

#ColumnR {
		width: 400px;
		float:right;
		padding-left:10px;
}

#ColumnL {
		width: 430px;
		float:left;
}

/*Rail Stations Table */
#RailStations {
	border-color: #999999;
	font-size:small;
	width:960px;
	margin-bottom:30px;
}

#RailStations th {	
		border-width: 1px;
		padding: 5px;
		border-style: solid;
		border-color: #999999;
		background-color:#d5d5d5;
}	

#RailStations td {
		padding: 5px;
		border-style: solid;
		border-width:1px;
		border-color: #999999;
		background-color: #ffffff;
		text-align:center;
}

/*Bus Stations Table */
#BusStations {
	border-color: #999999;
	font-size:small;
	width:960px;
	margin-bottom:30px;
	vertical-align:text-top;
	text-align:left;
}

#BusStations th {	
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #999999;
	background-color:#d5d5d5;
}	
	
#BusStations td {
	padding: 5px;
	border-style: solid;
	border-width:1px;
	border-color: #999999;
	background-color: #ffffff;
	vertical-align:text-top;
}



/* TEXT */

a:link  {
	color:#0c66ed;
	text-decoration:underline;
}

a:visited  {
	color:#0c66ed;
}

a:hover {
	text-decoration:underline;
}


h1 {
	font-size: large;
}

h2 {
	font-size:medium;
	font-weight:bold;
}

h3 {
	font-size:medium;
	color:#666;
}

.NoSpaceAfter {
	margin-bottom: -10px;
}

p {
	font-size:medium;
}
p.small {
	font-size:medium;
}
.header {
	font-weight: bold;
}

img.right {
	margin:5px 0px 5px 5px;
}

img.left {
	margin:5px 5px 5px 0px;
}

/* Map Page Pop Up Box*/

#popup {
    display:none; /* Hide the DIV */
    position:fixed;  
    _position:absolute; /* hack for internet explorer 6 */  
    height:300px;  
    width:600px;  
    background:#FFFFFF;  
    left: 300px;
    top: 170px;
    z-index:100; 
    border:5px solid #7d7d7d;      
    padding:15px;  
 }
#popup h3 {
	text-align:right;
	cursor:pointer;
	margin-top:2px;
}